using System;

namespace MinimalanTrud
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] s = Console.ReadLine().Split();
            int k2, k3;
            k2 = int.Parse(s[0]);
            k3 = int.Parse(s[1]);
            if (k2 + k3 >= 256)
                Console.WriteLine(0);
            else
                Console.WriteLine(256 - Math.Max(k2, k3));
        }
    }
}